import { UseQueryResult } from "@tanstack/react-query";
import { AccountTeamMemberList } from "../services/getAccountTeamMembers";
import { AxiosError } from "axios";
import * as React from "react";
import { QueryClient } from "@tanstack/query-core";
type AccountTeamQueryParams = {
    queryContext: React.Context<QueryClient>;
    getAccessToken: () => Promise<string>;
    accountId: string;
};
export declare function useAccountTeamMembersQuery(params: AccountTeamQueryParams): UseQueryResult<AccountTeamMemberList, AxiosError>;
export {};
